Caddy(8)

NAME
caddy-manpage - Generates the manual pages for Caddy commands

SYNOPSIS
caddy manpage --directory [flags]

DESCRIPTION
Generates the manual pages for Caddy commands into the designated directory tagged into section 8 (System Administration).

The manual page files are generated into the directory specified by the argument of --directory. If the directory does not exist, it will be created.

OPTIONS
-o, --directory=""
    The output directory where the manpages are generated

-h, --help[=false]
    help for manpage

SEE ALSO
caddy(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra